﻿#Subject
{
    display: block;
}

#Subject_Button
{
    display: block;
}

#Subject_ButtonLinkOnly
{
    display: block;
}

#Intended-Item-underline
{
    display: block;
}

#Intended-Item-nounderline
{
    display: block;
}

#Topic-underline
{
    display: block;
}

#Topic-nounderline
{
    display: block;
}

#Tools
{
    display: block;
}

#FAQ
{
    display: block;
}

#TwoColumns
{
    display: inline-block;
}

#TwoColumnsCentered
{
    display: inline-block;
}

#ThreeColumns
{
    display: inline-block;
}

#FourColumns{
    display: inline-block;
}

#FourColumnsCentered{
    display: inline-block;
}

#FAQ-Block
{
    display: inline-block;  
}

#FAQ-text
{
    display: inline-block;  
}

#References {
    display: inline-block;
}